Subject: Re: Converting preformatted documents to HTML
From: Joseph Wang <[email-masked]>
To: [email-masked] (Tim Berners-Lee)
Date: Wed, 05 Aug 92 13:19:51 EDT

On a related topic, has anyone written a script that would convert
Usenet FAQ files (such as the one for comp.lang.c) into linked 
HTML files.  It seems that all this script would have to do is to
scan for a regexp that signifies begin question, chop it up into
little HTML files, and then create a HTML index with links to the
little files.